body {
    margin:0;
}

header {
    width:100%; background-color:rgb(173, 200, 231); padding: 10px; height:120px;
    font-weight: 600; font-size: 200%;
}

img.title1 {
    float: left; margin:10px; width:100px; height:100px;
    margin-left: 200px;
}

div.name {
    background-color:#ddd; padding:20px; 
}

nav {
    font-weight: 600;
    max-width:800px; background-color:#ccc; margin: 0 auto; margin-top:20px; padding:10px;
    word-spacing: 80px;
}

div.links {
    max-width:800px; margin: 0 auto; padding:10px; background-color: #d3c3ff;
    margin-top: 15px;
}

div.table {
    max-width:800px; margin: 0 auto; padding:10px;
    text-align: center;
    background-color: #d3c3ff;
    margin-top: 15px;
}

table {
    max-width:800px; margin: 0 auto; 
}

tr.light {
    background: #cdd8ff;
}

tr.dark {
    background: #83a0fd;
}

form {
    max-width:800px; margin: 0 auto; padding:10px;
    background-color: #d3c3ff;
    margin-top: 15px;
}

footer {
    width:100%; background-color:rgb(25, 35, 46); padding: 10px; height:120px;
    line-height:100px; color: #96aaec;
    margin-top: 15px;
}
